@charset "utf-8";

/* ----------------------------------------------------------------
    Structure
----------------------------------------------------------------- */

div#contentsWrap {
    width:950px;
    margin:0 auto;
    padding:15px 0 15px 0;
    text-align:left;
    font-size:81.25%;
    overflow: hidden; /* clearfix */
}

div#contentsWrap div#openingWrap {
    padding:0 10px;
    background: url(../img_lead/bg_contents.gif) repeat-y ;
    overflow: hidden; /* clearfix */
}

div.openingTexth1 h1 {
    color:#000000;
    text-align:right;
    font-size:81.25%;
}

div#contentsWrap div#openingCont {
    margin:0;
    padding:0 0 20px 0;
    border-bottom:5px solid #bf0000;
}

div.innerCont {
    margin:0 20px 15px 20px;
}

/* ----------------------------------------------------------------
    Common
----------------------------------------------------------------- */

div#contentsWrap .noJS {
	line-height: 1.4;
	margin-bottom: 10px;
	padding: 10px 20px;
	color: #000000;
	border:2px solid #bf0000;
	background: #ffefef;
	text-align: left;
}

div#contentsWrap .toOtherPage {
    margin-bottom:10px;
    text-align:right;
}

div#contentsWrap .toOtherPage img {
    margin-right:3px;
    vertical-align:middle;
}

.titleH2 {
    margin:0;
    width:100%;
}

div#openingWrap .stitleH2 {
    margin-bottom:15px;
}

div.dot {
    padding-bottom:15px;
    background: url(../img_lead/dot.gif) repeat-x left bottom ;
}

.noteWrap li {
    margin:0;
    color:#666666;
    line-height:1.4;
    text-align:left;
}

.btnSubmit {
    width:580px;
    margin:0 auto;
    padding:35px 0 0 30px;
    line-height:1.6;
}
.btnSubmit p {
    margin-top:15px;
    color:#666666;
}

div#openingWrap .cRed {
    color:#bf0000;
}

div#openingWrap .btnRequest {
    margin-left:545px;
    margin-bottom:5px;
    width:375px;
}
div#openingWrap .btnRequest2 {
    float:right;
    margin-bottom:5px;
    width:375px;
}

div#openingWrap .linkRight {
    clear:both;
    margin-right:20px;
    margin-bottom:20px;
    font-size:118%;
    text-align:right;
}
div#openingWrap .linkRightS {
    margin-right:15px;
    text-align:right;
}
div#openingWrap .pCaption {
    margin:0 20px 15px 20px;
    line-height:1.3;
    font-size:118%;
}

.toTop {
    width:940px;
    margin:0 auto;
    font-size:81.25%;
    text-align:right;
}

div#contentsWrap .sText {
    color:#666666!important;
    font-size:90%!important;
    font-weight:normal!important;
}


/* ----------------------------------------------------------------
    Table
----------------------------------------------------------------- */

table.frmTbl {
    width:100%;
    margin:0 auto;
    border-top:1px solid #d8d8c3;
    border-right:1px solid #d8d8c3;
    border-left:1px solid #d8d8c3;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}

table.frmTbl#topB {
    border-top: none;
    border-bottom:1px solid #d8d8c3;
}

table.frmTbl th {
    padding:15px 10px;
    width:29%;
    border-right:1px solid #d8d8c3;
    border-bottom:1px solid #d8d8c3;
    color:#330000;
    background-color:#ffffea;
    background-position:left top;
    font-weight:normal;
    vertical-align:top;
    overflow: hidden; /* clearfix */
}
table.frmTbl th span {
    float:left;
    padding:0 0 0 15px;
    background: url(../img_lead/icon_th.gif) no-repeat ;
}
table.frmTbl th .required {
    float:right;
    margin-top:-3px;
}
table.frmTbl td {
    padding:10px 15px;
    border-bottom:1px solid #d8d8c3;
    background-color:#ffffff;
    line-height:1.4;
}
table.frmTbl td span {
    display:block;
    color:#8f8f8f;
}

table.frmTbl td span img {
    margin-right:3px;
    vertical-align:middle;
}

table.frmTbl td div {
    margin-top:0;
}

table.frmTbl ul {
    margin-top:5px;
}

table.frmTbl li {
    display:inline;
    padding-right:20px;
}

/* ----------------------------------------------------------------
    Contents
----------------------------------------------------------------- */
/* TitleImage */
div#openingWrap .TitleImage {
    padding:0;
}
div#openingWrap .TitleImage .title {
    padding:0 0 6px 0;
}

div#openingWrap .TitleImage .btnRequestSoon {
    display:block;
    position:absolute;
    margin:-52px 0 9px 685px;
}

div#openingWrap .TitleImage ul {
    margin-top:-6px;
    padding-bottom:10px;
    background: url(../img_lead/head_bottom.gif) no-repeat left bottom ;
}

div#openingWrap .TitleImage li {
    display:inline;
    margin:0;
    padding:0;
}
/* flowWrap */
div#openingWrap .flowWrap {
    background: url(../img_lead/flow_wrap_bg.gif) repeat-y ;
    overflow: hidden; /* clearfix */
}

div#openingWrap .flowCont {
    background: url(../img_lead/flow_wrap_bottom.gif) no-repeat left bottom ;
    overflow: hidden; /* clearfix */
}
div#openingWrap .flowCont ul {
    margin:15px 0 0 20px;
}

div#openingWrap .flowCont li {
    display:inline;
    margin:0;
    padding:0;
}
div#openingWrap .flowCont .scedule {
    clear:both;
    margin:10px 0 10px 20px;
}

/* planWrap */
div#openingWrap ul.planWrap {
    margin:15px 0 5px -10px;
    overflow: hidden; /* clearfix */
}

div#openingWrap ul.planWrap li {
    display:inline;
    margin:0 0 0 30px;
}

/* boxWrap */
div#openingWrap .boxWrap {
    margin:0 0 20px 0;
    background: url(../img_lead/box_bg.gif) repeat-y ;
    overflow: hidden; /* clearfix */
}

div#openingWrap .boxCont {
    margin:0;
    padding:0;
    background: url(../img_lead/box_top.gif) no-repeat;
}

div#openingWrap .boxInner {
    margin:0;
    padding:0;
    background: url(../img_lead/box_bottom.gif) no-repeat left bottom;
}

div#openingWrap .boxInner dl { 
    margin:0 2px;
    padding:2px 2px 1px 2px; 
    overflow: hidden;  
    zoom: 1;  
}  
div#openingWrap .boxInner dl dt {  
    padding:5px 0 0 15px;
    width: 260px;
    height:145px;  
    float: left;  
    clear: both;  
    font-weight: bold;
    color:#461e00;
    line-height:1.4;
}  
div#openingWrap .boxInner dd {  
    padding: 15px 0 5px 0;
    margin-left:270px;  
}
div#openingWrap .boxInner dt.imageDo1 {
    background: url(../img_lead/image_do1.jpg) no-repeat left top;
}
div#openingWrap .boxInner dt.imageDo2 {
    background: url(../img_lead/image_do2.jpg) no-repeat left top;
}
div#openingWrap .boxInner dt.imageDo3 {
    background: url(../img_lead/image_do3.jpg) no-repeat left top;
}

div#openingWrap .boxInner dd .titleDo {  
    margin-bottom:20px;
    padding:0 0 0 15px;
    font-size:120%;
    color:#bf0000;
    background: url(../img_lead/icon_square_reds.gif) no-repeat left top;  
}

div#openingWrap .boxInner dd .textP li {  
    margin-left:20px;
    padding-bottom:10px;
}
div#openingWrap .boxInner dd .textP li span {  
    font-weight:bold;
    font-size:110%;
}

/* itemWrap */
div#openingWrap .itemWrap {
    float:left;
    margin:0 0 20px 20px;
    _margin:0 5px 20px 10px; /* for IE6 */
    width:435px;
    background: url(../img_lead/item_bg.gif) repeat-y ;
    overflow: hidden; /* clearfix */
}

div#openingWrap .itemCont {
    margin:0;
    padding:0;
    background: url(../img_lead/item_bottom.gif) no-repeat left bottom;
    overflow: hidden; /* clearfix */
}

div#openingWrap .itemCont .titleItem {
    margin:0;
    padding:6px 0 5px 35px;
    font-size:110%;
    font-weight:bold;
    color:#bf0000;
    line-height:1.2;
    background: url(../img_lead/item_top.gif) no-repeat left top;
    border-bottom:1px solid #dcd9d9;
    overflow: hidden; /* clearfix */
}

div#openingWrap .itemCont .titleItem img {
    vertical-align:middle;
    float:right;
    margin:2px 5px 0 0;
}


div#openingWrap .itemCont .titleItem span {
    float:left;
}

div#openingWrap .itemCont .itemImage {
    float:left;
    width:210px;
    margin:0;
    padding:10px 0 5px 10px;
}

div#openingWrap .itemCont .itemImage img {
    margin-bottom:5px;
}

div#openingWrap .itemCont .itemImage span {
    font-weight:bold;
}
div#openingWrap .itemCont .itemP {
    width:205px;
    float:left;
    padding-top:10px;
    line-height:1.4;
}
div#openingWrap .itemCont .adjust {
    padding-bottom:27px;
}

div#openingWrap .btnRequestS {
    clear:both;
    margin:-200px 0 5px 200px;
    _margin:-40px 0 5px 200px;
}

*+html body div#openingWrap .btnRequestS { /*IE7—p*/
    clear:both;
    margin:-40px 0 5px 200px;
}


/* requestTitleWrap */
div#openingWrap .requestTitleWrap {
   clear:both;
}
div#openingWrap .requestTitleWrap li {
    margin:0;
    padding:0;
    float:left;
}

div#openingWrap .requestTitleWrap .textWrap {
    margin-top:35px;
    width:397px;
    background: url(../img_lead/text_wrap_bg.gif) no-repeat left top;
}

div#openingWrap .requestTitleWrap .textCont {
    padding:15px 0 5px 30px;
    _padding:15px 0 5px 20px;
    background: url(../img_lead/text_wrap_bottom.gif) no-repeat left bottom;
}

div#openingWrap .requestTitleWrap .textWrap .caption {
    margin:0 0 15px 0;
    line-height:1.3;
    font-size:123%; 
    color:#553838;
    font-weight:bold;
}

div#openingWrap .requestTitleWrap .textWrap .captionEmp {
    margin:0 0 15px 0;
    line-height:1.3;
    font-size:123%; 
    color:#bf0000;
    font-weight:bold;
}

div#openingWrap table.itemTbl {
    width:560px;
    margin-bottom:10px;
    margin-left:20px;
    border-top:1px solid #cdb87e;
    border-right:1px solid #cdb87e;
    border-left:1px solid #cdb87e;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
div#openingWrap table.itemTbl th {
    padding:7px;
    border-right:1px solid #cdb87e;
    border-bottom:1px solid #cdb87e;
    color:#5a2f00;
    background-color:#ffecb8;
    background-position:left top;
    font-weight:bold;
    font-size:120%;
    text-align:center;
}

div#openingWrap table.itemTbl td {
    padding:7px;
    border:1px solid #cdb87e;
    background-color:#ffffff;
    line-height:1.4;
}
div#openingWrap table.itemTbl td span {
    font-weight:bold;
    font-size:110%;
    color:#bf0000;
}
.sGrayText {
    font-size:300%;
    color:#bf0000;
}

/* btnDetail */

div#openingWrap .btnDetail {
    float:left;
    margin:30px 0 0 15px;
    width:196px;
}
div#openingWrap .btnDetailS {
    position:relative;
    margin:180px 400px 0 10px;
    width:196px;
}
.toOtherPageTop {
    position:absolute;
    width:930px;
    text-align:right;
    margin:-15px 0 5px 0;
}
.btnHidden {
    visibility:hidden;
}

